Spread-Messaging

Prerequisites

Spread-Messaging declares the following 2 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Exception::Class0Exception-Class-1.37134.38
Spread3.17Spread-3.17.4.4100.00